.bgBody {
	background:url(../../common_middle/images/bg_middle_top02.png) center top no-repeat;	
}

.coopArea ul {
	margin:0px auto 30px 0px;
}
.coopArea ul li:nth-child(3n) {
	margin:0px 0px 0px 0px;
}
.coopArea ul li{
float:left;
	margin:0px 6px 0px 0px;
}

.MiddleContentsInside.detailCont {
	background-color:#fff;
	background-position:0 0;
	background-repeat:no-repeat;
}
#bodyDtail01 {
	background-image:url(../images/vol01/bg_num.jpg);
}
#bodyDtail02 {
	background-image:url(../images/vol02/bg_num.jpg);
}
#bodyDtail03 {
	background-image:url(../images/vol03/bg_num.jpg);
}
#bodyDtail04 {
	background-image:url(../images/vol04/bg_num.jpg);
}
#bodyDtail05 {
	background-image:url(../images/vol05/bg_num.jpg);
}
#bodyDtail06 {
	background-image:url(../images/vol06/bg_num.jpg);
}
#bodyDtail07 {
	background-image:url(../images/vol07/bg_num.jpg);
}
#bodyDtail08 {
	background-image:url(../images/vol08/bg_num.jpg);
}
#bodyDtail09 {
	background-image:url(../images/vol09/bg_num.jpg);
}

.mainTtl {
	background:url(../../common_middle/images/dot_line.png) no-repeat center bottom;
	padding-bottom:30px;
	margin-bottom:25px;
}
.mainTtl h4 {
	float:left;
	padding-top:15px;
}
.mainTtl .volNum {
	float:right;
	display:block;
	margin-bottom:15px;
}
.mainTtl p {
	float:right;
}
#bodyDtail01 .mainTtl p {
	width:595px;
	font-size:18px;
	line-height:24px;
}
#bodyDtail02 .mainTtl, #bodyDtail03 .mainTtl, #bodyDtail04 .mainTtl,
#bodyDtail05 .mainTtl, #bodyDtail06 .mainTtl, #bodyDtail07 .mainTtl,
#bodyDtail08 .mainTtl, #bodyDtail09 .mainTtl, #bodyDtail11 .mainTtl  {
	padding-bottom:45px;
}
#bodyDtail02 .mainTtl p, #bodyDtail03 .mainTtl p,
#bodyDtail04 .mainTtl p, #bodyDtail06 .mainTtl p,
#bodyDtail07 .mainTtl p, #bodyDtail09 .mainTtl p {
	width:675px;
	font-size:24px;
	line-height:1.6;
}
#bodyDtail05 .mainTtl p {
	width:513px;
	font-size:24px;
	line-height:1.6;
}
#bodyDtail08 .mainTtl p {
	width:615px;
	font-size:24px;
	line-height:1.6;
}



.mainTtl p strong {
	display:block;
	font-size:32px;
	color:#54a900;
}

.detailCont h5 {
	text-align:center;
	margin-bottom:30px;
}

.ruleSect {
	margin-bottom:50px;
}
.ruleSect>div {
	width:425px;
}
.ruleBloc01 {
	float:left;
}
.ruleBloc02 {
	float:right;
}
.ruleSect dl {
	margin-bottom:20px;
}
.ruleSect dt {
	margin-bottom:8px;
}
.ruleSect dd {
	padding-left:40px;
	font-size:18px;
	color:#111;
	line-height:25px;
}
.mealBalance {
	margin-bottom:45px;
}
.subCont {
	margin-bottom:36px;
}
.subCont>p {
	float:left;
	width:425px;
	margin-bottom:20px;
}
.subCont>p:nth-child(2n) {
	float:right;
}
.subCont .subTxt {
	clear:both;
	display:block;
	font-size:14px;
	line-height:24px;
}
.columnBloc .subCont {
	margin-bottom:0;
}
.columnBloc .subCont>p {
	width:auto;
}




.pointSect {
	margin-bottom:60px;
}
.pointSect .pointBloc01 {
	width:440px;
	float:left;
}
.pointSect .pointBloc02 {
	width:440px;
	float:right;
}
.pointSect .pointBloc03 {
	width:440px;
	float:right;
}
/*2016-09-12追記*/
.pointSect .pointBloc00 ol li,
.pointSect .pointBloc01 ol li,
.pointSect .pointBloc02 ol li{
	padding-left: 1.3em;
	text-indent: -1.3em;
}
/*-------------*/
.pointSect h6 {
	color:#54a900;
	font-size:190%;
	font-weight:bold;
	line-height:1.3;
	margin-bottom:15px;
}
.pointSect li {
	font-size:18px;
	margin-bottom:5px;
	/*padding-left:1.5em;
	text-indent:-1.5em;*/
}
.pointSect li span {
	color:#54a900;
}
.adviceBloc {
	text-align:center;
	margin-bottom:65px;
}

.columnBloc {
	background:#fdffe7;
	position:relative;
	padding:50px 35px 28px;
	margin-bottom:25px;
}
.columnBloc h6 {
	width:100%;
	font-size:19px;
	font-weight:bold;
	color:#54a900;
	line-height:1;
	position:absolute;
	top:-22px;
	left:0;
	text-align:center;
}
.columnBloc h6 span {
	display:inline-block;
	padding:12px 35px;
	border:2px solid #fee404;
	background:#fff;
	-webkit-border-radius:25px;
	-moz-border-radius:25px;
	border-radius:25px;
}
.columnBloc p {
	font-size:16px;
	line-height:24px;
}

.recipeSect {
	width:570px;
	margin:0 auto 60px;
}
.recipeSect>div {
	width:255px;
	height:112px;
	text-align:right;
}
.recipeSect .recipe01 {
	float:left;
	background:url(../images/vol02/recipe_pic01.gif) no-repeat 0 center;
}
.recipeSect .recipe02 {
	float:right;
	background:url(../images/vol02/recipe_pic02.gif) no-repeat 0 center;
}
.recipeSect>div li {
	padding:10px 0;
}


.addingDietPattern {
	margin-bottom:85px;
}
.addingDietPattern>p {
	width:840px;
	margin:0 auto 45px;
	font-size:18px;
	line-height:30px;
}
.addingDietPattern .patternBloc {
	margin-bottom:20px;
}
.addingDietPattern .patternBloc dl {
	float:left;
	width:598px;
}
.addingDietPattern .patternBloc dt {
	border-bottom:1px solid #54a900;
	padding:15px 0 10px;
	margin-bottom:10px;
}
.addingDietPattern .patternBloc dd {
	padding-left:40px;
	font-size:18px;
	line-height:30px;
}
.addingDietPattern .patternBloc .foodsPic {
	float:right;
	width:275px;
}


.modelSchedule {
	width:810px;
	margin:0 auto 60px;
}
.modelSchedule dl {
	overflow:hidden;
}
.modelSchedule dt {
	background:url(../images/vol04/schedule_border.gif) repeat-x 0 0;
}
.modelSchedule dt>span {
	display:inline-block;
	vertical-align:middle;
}
.modelSchedule dt .time {
	font-size:20px;
	line-height:1;
	color:#54a900;
	width:90px;
	background:#fff;
	text-align:right;
	padding-right:12px;
	box-sizing:border-box;
}
.modelSchedule dt .icn {
	padding-left:30px;
}
.modelSchedule dd {
	width:770px;
	min-height:60px;
	float:right;
	border-left:1px solid #fee404;
	padding:10px 17px 10px 80px;
	box-sizing:border-box;
	overflow:hidden;
}
.modelSchedule dl:last-child dd {
	border-left-color:#fff;
}
.modelSchedule dd p {
	font-size:18px;
	line-height:24px;
	float:left;
}
.modelSchedule dd p em {
	font-style:normal;
	color:#54a900;
}
.modelSchedule dd a {
	float:right;
}
.modelSchedule dd strong {
	display:block;
	text-align:center;
	font-size:24px;
	font-weight:normal;
	color:#54a900;
	line-height:1;
}

.pointLunchbox {
	margin-bottom:60px;
}
.pointLunchbox .mainPic {
	margin-bottom:30px;
}
.pointLunchbox .attentionBloc {
	padding:10px 0;
	background:#fdffe7;
	display:table;
	width:100%;
	box-sizing:border-box;
}
.pointLunchbox .attentionBloc h6 {
	display:table-cell;
	vertical-align:middle;
	padding:0 30px 0 20px;
}
.pointLunchbox .attentionBloc ol {
	display:table-cell;
	border-left:2px solid #dbdfae;
	padding-left:17px;
}
.pointLunchbox .attentionBloc li {
	font-size:16px;
	padding-left:1em;
	text-indent:-1em;
}
.pointLunchbox .attentionBloc li+li {
	margin-top:5px;
}


.howToChoose {
	margin-bottom:35px;
}
.howToChoose>div {
	width:425px;
	float:right;
}
.howToChoose>div:first-child {
	float:left;
}
.howToChoose .chooseBloc dl {
	margin-bottom:45px;
}
.howToChoose .chooseBloc dd p {
	float:left;
	width:280px;
	font-size:18px;
	line-height:30px;
}
.howToChoose .chooseBloc dd .pic {
	float:right;
	width:90px;
	padding-top:5px;
}


.sportsDrink {
	margin-bottom:75px;
}
.sportsDrink>dl {
	width:425px;
}
.sportsDrink .sportsDrinkBloc01 {
	float:left;
}
.sportsDrink .sportsDrinkBloc02 {
	float:right;
}
.sportsDrink dt {
	font-size:30px;
	font-weight:bold;
	color:#54a900;
	line-height:1;
	padding-bottom:10px;
	border-bottom:1px solid #54a900;
	margin-bottom:10px;
}
.sportsDrink dd {
	min-height:190px;
	position:relative;
}
.sportsDrink dd p {
	font-size:18px;
	line-height:30px;
	margin-bottom:10px;
}
.sportsDrink dd .pic {
	text-align:center;
}
.sportsDrink dd ol {
	position:relative;
	z-index:2;
}
.sportsDrink dd li {
	font-size:18px;
	line-height:30px;
	padding-left:1em;
	text-indent:-1em;
}
.sportsDrink .sportsDrinkBloc02 .pic {
	position:absolute;
	bottom:30px;
	right:30px;
	z-index:1;
}


.recipeDinner {
	width:586px;
	margin:0 auto 60px;
	padding-top:15px;
}
.recipeDinner .recipeLink01 {
	float:left;
}
.recipeDinner .recipeLink02 {
	float:right;
}
.recipeDinner li+li {
	margin-top:20px;
}
.recipeStamina {
	width:460px;
	margin:0 auto 60px;
	padding-top:15px;
}
.recipeStamina .recipeLink01 {
	float:left;
}
.recipeStamina .recipeLink02 {
	float:right;
}


.checkCont {
	border:1px solid #fee404;
	padding:40px 60px 35px;
	margin-bottom:35px;
}
.checkCont ul {
	padding-left:75px;
	margin-bottom:40px;
}
.checkCont li {
	background:url(../images/vol07/icn_checkbox.png) no-repeat 0 0;
	padding-left:26px;
	font-size:18px;
	line-height:1.2;
}
.checkCont li+li {
	margin-top:10px;
}
.checkCont .diagnosis {
}
.checkCont .diagnosis h6 {
	text-align:center;
	background:url(../images/vol07/shindan_bdr.gif) repeat-x center;
	margin-bottom:20px;
}
.checkCont .diagnosis h6 span {
	vertical-align:middle;
	font-size:24px;
	color:#54a900;
	line-height:1.2;
	display:inline-block;
	background:#fff;
	padding:0 7px;
}
.checkCont .diagnosis p {
	font-size:16px;
	line-height:1.2;
	display:table;
}
.checkCont .diagnosis p+p {
	margin-top:10px;
}
.checkCont .diagnosis p em {
	display:table-cell;
	vertical-align:top;
	white-space:nowrap;
	color:#54a900;
	font-style: normal;
}
.checkCont .diagnosis p span {
	display:table-cell;
	vertical-align:top;
	padding-left:3em;
	text-indent:-3em;
}


h5.ttl_ingredient {
	padding:20px 0 10px;
}
.ingredientList {
	margin-bottom:48px;
}
.ingredientList p:nth-child(2n+1) {
	float:left;
}
.ingredientList p:nth-child(2n) {
	float:right;
	text-align: right;
}
.ingredientList.column03 p {
	float:left;
	margin-left:29px;
}
.ingredientList.column03 p:first-child {
	margin-left:0;
}

.arrowTop {
	background-image: url(../images/vol03/bg_arrow_top.png);
	background-repeat: repeat-x;
	background-position: top;
	padding-top:9px;
	height:21px;
}
.recoArea {
	padding:29px 20px 20px 20px;
	margin-bottom:50px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #55a206;
	border-bottom-color: #55a206;
	border-left-color: #55a206;

}

.recoInside p{
	float:left;
	margin-top:70px;
	
}
.recoInsideRight {
	float:right;
	margin-left:20px;
}
.recoInsideRight ul li {
	margin-bottom:20px;
	
}
.titleReco {
	color:#55a206;
	text-align:left !important;
	font-weight:bold;
	font-size:200%;
	
}







.recipeRecover {
	width:900px;
	margin:0 auto 60px;
	padding-top:15px;
}
.recipeRecover .recipeLink01 {
	float:left;
}
.recipeRecover .recipeLink02 {
	float:right;
}
.recipeRecover li+li {
	margin-top:20px;
}
/*¨¬¨¬¨¬¨¬¨¬¨¬¨¬¨¬¨¬¨¬¨¬¨¬¨¬¨¬¨¬¨¬¨¬¨¬¨¬¨¬¨¬¨¬¨¬¨¬¨¬¨¬¨¬¨¬¨¬¨¬
+-----+-----+-----+-----+-----+-----+-----+-----+-----+-----+
+-----+// val.10
+-----+-----+-----+-----+-----+-----+-----+-----+-----+-----+
¨¬¨¬¨¬¨¬¨¬¨¬¨¬¨¬¨¬¨¬¨¬¨¬¨¬¨¬¨¬¨¬¨¬¨¬¨¬¨¬¨¬¨¬¨¬¨¬¨¬¨¬¨¬¨¬¨¬¨¬¨¬*/

#bodyDtail10 {
	background-image:url(../images/vol10/bg_num.jpg);
}

#bodyDtail10 .mainTtl p{
	font-size:25px;
	font-weight:bold;
	float:left;
	margin:70px 0 0 45px;
}

#bodyDtail10 .mainTtl p strong{
	color:#54a900;
	display:block;
	font-size:32px;
}

#bodyDtail10 .pointBloc01 li{
	text-indent:-55px;
	padding-left:55px;
}

#bodyDtail10 .pointSect dt{
	color: #54a900;
    font-size: 190%;
    font-weight: bold;
    line-height: 1.3;
    margin-bottom: 5px;
	padding:0 0 5px 40px;
	border-bottom:solid 1px #54a900;
}

#bodyDtail10 .pointSect dd{
    font-size: 18px;
    margin-bottom: 30px;
	padding-left:40px;
}

#bodyDtail10 .pointSect div dd:last-child{
	margin-bottom:0;
}

#bodyDtail10 .pointSect .num01{
	background:url(../images/vol10/icon_num01.gif) left top no-repeat;
}
#bodyDtail10 .pointSect .num02{
	background:url(../images/vol10/icon_num02.gif) left top no-repeat;
}
#bodyDtail10 .pointSect .num03{
	background:url(../images/vol10/icon_num03.gif) left top no-repeat;
}
#bodyDtail10 .pointSect .num04{
	background:url(../images/vol10/icon_num04.gif) left top no-repeat;
}

#bodyDtail10 .onePointSect{
	background:#fdffe7;
	margin:-60px 0 36px;
	padding:45px 0 30px 30px;
}

#bodyDtail10 .onePointSect dl{
	width:275px;
	float:left;
	margin-right:20px;
}

#bodyDtail10 .onePointSect dt{
	color: #54a900;
	font-size:18px;
	font-weight:bold;
	text-align:center;
	margin-bottom:20px;
	background:url(../images/vol10/bg_line.gif) left center repeat-x;
}
#bodyDtail10 .onePointSect dt span{
	background:#fdffe7;
}

#bodyDtail10 .onePointSect dd{
	width:230px;
	margin:0 auto;
}


/*¨¬¨¬¨¬¨¬¨¬¨¬¨¬¨¬¨¬¨¬¨¬¨¬¨¬¨¬¨¬¨¬¨¬¨¬¨¬¨¬¨¬¨¬¨¬¨¬¨¬¨¬¨¬¨¬¨¬¨¬
+-----+-----+-----+-----+-----+-----+-----+-----+-----+-----+
+-----+// val.11
+-----+-----+-----+-----+-----+-----+-----+-----+-----+-----+
¨¬¨¬¨¬¨¬¨¬¨¬¨¬¨¬¨¬¨¬¨¬¨¬¨¬¨¬¨¬¨¬¨¬¨¬¨¬¨¬¨¬¨¬¨¬¨¬¨¬¨¬¨¬¨¬¨¬¨¬¨¬*/

#bodyDtail11 {
	background-image:url(../images/vol11/bg_num.jpg);
}

#bodyDtail11 .mainTtl p{
	font-size:25px;
	font-weight:bold;
	float:left;
	margin:20px 0 0 0px;
}

#bodyDtail11 .mainTtl p strong{
	color:#54a900;
	display:block;
	font-size:32px;
}

#bodyDtail11 .modelSchedule dd{
	padding-bottom:15px;
}

#bodyDtail11 .modelSchedule dd p{
	float:none;
}
#bodyDtail11 .modelSchedule .schedulePoint{
	margin-top:10px;
}
#bodyDtail11 .modelSchedule h6{
	font-size:24px;
	color: #54a900;
	padding-left:55px;
	min-height:45px;
	padding-top:8px;
	background:url(../images/vol11/icon_point.gif) left top no-repeat;
}
#bodyDtail11 .schedulePoint p{
	padding-left:55px;
}

#bodyDtail11 .modelSchedule .pointImg01{
	background:url(../images/vol11/schedule_img01.jpg) 460px 0 no-repeat;
}
#bodyDtail11 .modelSchedule .pointImg02{
	background:url(../images/vol11/schedule_img02.jpg) 410px 10px no-repeat;
}
#bodyDtail11 .modelSchedule .pointImg03{
	background:url(../images/vol11/schedule_img03.jpg) 560px 0 no-repeat;
}
#bodyDtail11 .modelSchedule .pointImg04{
	background:url(../images/vol11/schedule_img04.jpg) 505px 15px no-repeat;
}


#modal2Desc a{
	padding-right:20px;
	background:url(../../athlete/images/icon_pdf.gif) no-repeat center right;
}